<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <title>QCP</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700;800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link href='https://api.mapbox.com/mapbox-gl-js/v2.2.0/mapbox-gl.css' rel='stylesheet' />
    <link rel="stylesheet" href="./assets/slick.css">
    <link rel="stylesheet" href="./assets/slick-theme.css">
    <link rel="stylesheet" href="assets/sass/main.css">
  </head>
  <body>
    
    <header class="site-header fixed-top transparent">
        <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="#">
                <img src="assets/images/logo-qcp.png" class="img-fluid" alt="" />
            </a>
            <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" onClick={this.toggleNavMenu}>
              <div class="ham">
                  <span class="iconify" data-icon="radix-icons:hamburger-menu" data-inline="false"></span>
              </div>
              <div class="clo">
                  <span class="iconify" data-icon="vaadin:close-big" data-inline="false"></span>
              </div>                            
            </button>
        
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto align-items-center">
                    <li class="nav-item active">
                        <a class="nav-link text-uppercase" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">About us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">OH&S</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">Contact us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">News</a>
                    </li>
                    <li class="nav-item phone">
                        <a href="tel:1800 367 727" class="nav-link phone-link d-flex align-items-center">
                            <span class="phone-icon-span">
                                <span class="iconify" data-icon="fa-solid:phone" data-inline="false"></span>
                            </span>
                            <span class="ml-3">1800 367 727</span>
                        </a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <section class="page-hero position-relative news-hero">
        <div class="container first">
            <div class="row">
                <div class="col-md-6 text-center text-md-left mt-5">
                    <h1 class="text-uppercase text-white mb-4 sec-heading font-size-hero mt-5">News</h1>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="feat-post-box bg-white p-4">
                        <div class="row align-items-center">
                            <div class="col-md-6 mb-4 mb-md-0">
                                <img src="./assets/images/feat-post-thumb.jpg" class="img-fluid" alt=""/>
                            </div>
                            <div class="col-md-6">
                                <div class="featbox-body pl-md-4 pr-md-5">
                                    <h2 class="textDark mb-0">Tell-tale Signs That Your Hot Water System Needs Replacement</h2>
                                    <p class="textLight body-font mb-4">by Qcplumbadmin | Uncategorized</p>
                                    <p class="textLight body-font mt-4 mb-4">Everyone hates having to use cold water, which is why a water heater is an essential part of any home. Families need hot water for many functions, such as taking hot showers, cooking, washing dishes or laundry.</p>
                                    <a href="#" class="btn btn-primary text-uppercase">Read more</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row mt-4 mt-md-5 pb-4 pb-md-5">
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/blocked-drain.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-3 text-capitalize cardHeading">Blocked Drains</h3>
                            <p class="body-font textLight">Our plumbers can clear any blockage from 40mm to 225mm pipe. We fully guarantee our work with a camera report at completion.</p>
                            <a href="#" class="blog-link text-uppercase color-sky body-font font-bold">Read more</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/hot-water-system.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-3 text-capitalize cardHeading">Blocked Drains</h3>
                            <p class="body-font textLight">Our plumbers can clear any blockage from 40mm to 225mm pipe. We fully guarantee our work with a camera report at completion.</p>
                            <a href="#" class="blog-link text-uppercase color-sky body-font font-bold">Read more</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/leak-detection-burst-pipes.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-3 text-capitalize cardHeading">Blocked Drains</h3>
                            <p class="body-font textLight">Our plumbers can clear any blockage from 40mm to 225mm pipe. We fully guarantee our work with a camera report at completion.</p>
                            <a href="#" class="blog-link text-uppercase color-sky body-font font-bold">Read more</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/toilet-tap-repairs.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-3 text-capitalize cardHeading">Blocked Drains</h3>
                            <p class="body-font textLight">Our plumbers can clear any blockage from 40mm to 225mm pipe. We fully guarantee our work with a camera report at completion.</p>
                            <a href="#" class="blog-link text-uppercase color-sky body-font font-bold">Read more</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/gas-fittings.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-3 text-capitalize cardHeading">Blocked Drains</h3>
                            <p class="body-font textLight">Our plumbers can clear any blockage from 40mm to 225mm pipe. We fully guarantee our work with a camera report at completion.</p>
                            <a href="#" class="blog-link text-uppercase color-sky body-font font-bold">Read more</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/backflow-protection.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-3 text-capitalize cardHeading">Blocked Drains</h3>
                            <p class="body-font textLight">Our plumbers can clear any blockage from 40mm to 225mm pipe. We fully guarantee our work with a camera report at completion.</p>
                            <a href="#" class="blog-link text-uppercase color-sky body-font font-bold">Read more</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/toilet-tap-repairs.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-3 text-capitalize cardHeading">Blocked Drains</h3>
                            <p class="body-font textLight">Our plumbers can clear any blockage from 40mm to 225mm pipe. We fully guarantee our work with a camera report at completion.</p>
                            <a href="#" class="blog-link text-uppercase color-sky body-font font-bold">Read more</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/gas-fittings.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-3 text-capitalize cardHeading">Blocked Drains</h3>
                            <p class="body-font textLight">Our plumbers can clear any blockage from 40mm to 225mm pipe. We fully guarantee our work with a camera report at completion.</p>
                            <a href="#" class="blog-link text-uppercase color-sky body-font font-bold">Read more</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/backflow-protection.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-3 text-capitalize cardHeading">Blocked Drains</h3>
                            <p class="body-font textLight">Our plumbers can clear any blockage from 40mm to 225mm pipe. We fully guarantee our work with a camera report at completion.</p>
                            <a href="#" class="blog-link text-uppercase color-sky body-font font-bold">Read more</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer class="site-footer">
        <div class="container">
            <div class="row">
                <div class="col-md-7 order-md-2">
                    <div class="row">
                        <div class="col-md-5 mb-md-0 mb-4">
                            <h4 class="font-bold font-family-body text-capitalize font-size-small mb-4 text-white">Quick Links</h4>
                            <ul class="footerlinks pl-0">
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Home</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">About us</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Services</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">OH&S</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Contact us</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">News</a></li>
                            </ul>
                        </div>
                        <div class="col-md-7 mb-md-0 mb-4">
                            <h4 class="font-bold font-family-body text-capitalize font-size-small mb-4 text-white">Get in touch with QCP</h4>
                            <ul class="footerlinks pl-0 list-unstyled">
                                <li class="contact-icon-item mb-3">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:phone" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <a href="tel:1800 367 727" class="text-white font-family-body font-size-13 font-regular">
                                                <span>1800 367 727</span>
                                            </a>
                                            <br/>
                                            <a href="tel:0481 189 032" class="text-white font-family-body font-size-13 font-regular">
                                                <span>0481 189 032 (Emergency/After Hours Hotline)</span>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="contact-icon-item mb-3">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:envelope" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <a href="mailto:email@example.com" class="text-white font-family-body font-size-13 font-regular">
                                                <span>Email Us</span>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="contact-icon-item">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:map-marker-alt" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <span class="text-white font-family-body font-size-13 font-regular">4/14 Rothcote Court Burleigh Heads QLD 4220 PO Box 479 Miami QLD 4220</span>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-5 order-md-1">
                    <img src="assets/images/footer-logo.png" class="img-fluid ml-auto mr-auto d-table" />
                    <div class="accreditations mt-4">
                        <p class="text-center mb-0 font-size-tiny body-font font-regular text-uppercase text-white lh-150">Accreditations<br/>QBCC Licence No: 1214559
                        <br/>QLD Licence No: 26739<br/>NSW Licence No: 227267C</p>
                    </div>
                    <ul class="socialinks d-flex align-items-center justify-content-center list-unstyled mt-4">
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-facebook" data-inline="false"></span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-instagram" data-inline="false"></span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-linkedin" data-inline="false"></span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row copyright mt-4 pt-4">
                <div class="col">
                    <ul class="mb-0 list-unstyled copyright-links pl-0 font-size-10 d-flex align-items-center text-white font-light text-uppercase justify-content-center text-center">
                        <li class="mr-3">© 2021 Queensland Coastal Plumbing</li>
                        <li class="mr-3">
                            <a href="#">Privacy Policy</a>
                        </li>
                        <li>
                            Designed by <a href="#">Digital Accord</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.0.0/jquery.min.js" integrity="sha512-lzilC+JFd6YV8+vQRNRtU7DOqv5Sa9Ek53lXt/k91HZTJpytHS1L6l1mMKR9K6VVoDt4LiEXaa6XBrYk1YhGTQ==" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>
    <script src='https://api.mapbox.com/mapbox-gl-js/v2.2.0/mapbox-gl.js'></script>
    <script src="./assets/js/slick.min.js"></script>
    <script src="./assets/js/main.js"></script>
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
  </body>
</html>